<?
////////////////Цена 
$cena0 = 700;
$cena1 = 2000;
$cena2 = 5000;
$cena3 = 7000;
$cena4 = 10000;
$cena5 = 15000;
$cena6 = 25000;
////////////////////
$cena_power0 = 150;
$cena_power1 = 170;
$cena_power2 = 190;
$cena_power3 = 210;
$cena_power4 = 230;
$cena_power5 = 250;
$cena_power6 = 270;
////////////////////
$cena_zap0 = 100;
$cena_zap1 = 120;
$cena_zap2 = 120;
$cena_zap3 = 120;
$cena_zap4 = 120;
$cena_zap5 = 120;
$cena_zap6 = 120; 
 
$power=$user[cilynders_power];
$power_ank=$ank[cilynders_power];
$avto = $user[avto];
if ($user['avto']==100){
$ta4ka = 'Нет авто';
}
if ($user['avto']==0){
$ta4ka = 'Fiat Punto';
}
if ($user['avto']==1){
$ta4ka = 'Renault Clio V6';
}
if ($user['avto']==2){
$ta4ka = 'Toyota Yaris';
}
if ($user['avto']==3){
$ta4ka = 'Peugeot 206';
}
if ($user['avto']==4){
$ta4ka = 'VW Golf GTI';
}
if ($user['avto']==5){
$ta4ka = 'Citroen C4';
}
if ($user['game_strana']==0){
$strana = 'RUS';
}
if ($user['game_strana']==1){
$strana = 'UKR';
}
if ($user['game_strana']==2){
$strana = 'BEL';
}
if ($user['game_strana']==0){
$stran = 'russia';
}
if ($user['game_strana']==1){
$stran = 'ukraina';
}
if ($user['game_strana']==2){
$stran = 'bel';
}

///////////////////////////////////////////



if ($ank['game_strana']==0){
$strana_ank = 'RUS';
}
if ($ank['game_strana']==1){
$strana_ank = 'UKR';
}
if ($ank['game_strana']==2){
$strana_ank = 'BEL';
}
if ($ank['game_strana']==0){
$stran_ank = 'russia';
}
if ($ank['game_strana']==1){
$stran_ank = 'ukraina';
}
if ($ank['game_strana']==2){
$stran_ank = 'bel'; 
}
$verh= "<center><div style=\"background-color: #161f4e; color: #ffffff;\"><img src=\"img/clock.gif\" alt=\"\" /> ".vremja(time())."</br><img src=\"img/param1.gif\" alt=\"\" /> [$user[cilynders_zaezd]] <img src=\"img/rating.gif\" alt=\"\" />
 [$user[cilynders_rating]] <img src=\"img/baks.gif\" alt=\"\" /> [$user[cilynders_baks]]</div></center><div style=\"display:block; padding:4px; background:url(img/hr.png) repeat-x scroll 0 0 #504F6E;\"></div>";
$net_sredstv = "<span style=\"background-image: url('img/menu.png');color:#ffffff;font-size:10px; padding-left: 1px; padding:1px; border-color: #B8CAD8;border-style: solid;border-width: 1px 1px 1px 1px;border-radius: 2px 2px 2px 2px;-moz-border-radius: 1px 1px 1px 1px;\">Недостаточно средств</span>";



?>